LMS(4)

NAME
lms - Logitech-style bus mouse driver

SYNOPSIS
lms0 at isa? port 0x23c irq 5
lms1 at isa? port 0x238 irq 5

DESCRIPTION
This driver provides an interface to a Logitech-style bus mouse. It uses the busmouse(4) protocol.

FILES
/dev/lms0
    first Logitech-style bus mouse

SEE ALSO
busmouse(4), mms(4), pms(4).